import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NewchnagepassComponent } from './newchnagepass.component';

describe('NewchnagepassComponent', () => {
  let component: NewchnagepassComponent;
  let fixture: ComponentFixture<NewchnagepassComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NewchnagepassComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NewchnagepassComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
